Bug 429842 - Java request/response server fails when reading replyto field sets by a c++ producer
Java request/response server fails when reading replyto field sets by a c++ p...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-java (Show other bugs)
beta
All Linux
low Severity low
: ---
: ---
Assigned To: Arnaud Simon
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-23 07:39 EST by Arnaud Simon
Modified: 2009-05-07 16:09 EDT (History)
0 users

See Also:
Fixed In Version: qpid-java-common-0.2-9 and qpid-java-client-0.2-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-29 11:46:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arnaud Simon 2008-01-23 07:39:49 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike Bonnet 2008-02-29 11:46:53 EST
Fixed in qpid-java-common-0.2-9 and qpid-java-client-0.2-9

Note You need to log in before you can comment on or make changes to this bug.